body {
	font-family: 'Source Sans Pro', sans-serif !important;
}


@font-face {
	font-family: 'Anybody';
	src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/61488/ETCAnybodyPB.woff2') format('woff2-variations');
	font-display: block;
	font-style: normal italic;
	font-weight: 100 900;
	font-stretch: 10% 400%;
}


@media (max-width: 738px) {
    .streak.streak-lg {
        height: 350px !important;
    }
}

.highlight {
  /* background-image: url("assets/img/tangent/black.jpg");
  border-radius: 10px; */
}

  .ggreensock{
      position:absolute;
      width: 165px;
      /* height:60px; */
      /* top:50%; */
      left:50%;
      overflow: hidden;
      visibility:hidden;
    }
  .glogo{
    position: relative;
    width: 350px;
    font-size: 38px;
    /* letter-spacing: -2px; */
    color: white;
    font-weight: normal;
    margin: 0;
    background-color: rgba(1,1,1,1);
    float: left;
  }
  .ginto {
    position: absolute;
    width:290px;
    font-size: 38px;
    /* letter-spacing: -1px; */
    color: white;
    font-weight: normal;
    overflow: hidden;
    float: right;
  }
  .tan-logo-alt {
    width: 30%;
  }

@media (max-width:768px)  {
        .ggreensock{
          position:absolute;
          width: 165px;
          /* height:60px; */
          /* top:50%; */
          left:50%;
          overflow: hidden;
          visibility:hidden;
        }
        .glogo{
        position: relative;
        width: 180px;
        font-size: 18px;
        /* letter-spacing: -2px; */
        color: white;
        font-weight: normal;
        margin: 0;
        background-color: rgba(1,1,1,1);
        float: left;
        }
        .ginto {
        position: absolute;
        width:140px;
        font-size: 18px;
        /* letter-spacing: -1px; */
        color: white;
        font-weight: normal;
        overflow: hidden;
        float: right;
        }
        .tan-logo-alt {
          width: 80%;
        }


}




.slight_border{
  /* border: 0.25px solid grey; */
}

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /><feGaussianBlur stdDeviation="3" /></filter></svg>#filter');
  filter: grayscale(1) blur(3px);
  -webkit-filter: grayscale(1) blur(3px);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  box-shadow: 0 28px 50px rgba(0,0,0,0.16);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  color:black !important;
  padding: 7px 14px;
  /* border: 1px solid #6f6f6f; */
  border-radius: 5px;
  margin: 50px 0 0 0;
  background-color: #ffd602;
  /* box-shadow: 0 0 5px #fff; */
}

.hovereffect a.info, .hovereffect h2 {
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #fff;
  text-transform: uppercase;
}

.hovereffect:hover a.info, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}



.black_glass {
  background: inherit;
  border-radius: 10px;
  overflow: hidden;
}

.black_glass:after{
 content: '';
 box-shadow: inset 0 0 0 200px rgba(255,255,255,0.05);
 filter: blur(10px);
}


.black_anim_background {
	border:0.1px solid #F0F0F0;
	border-radius: 10px;
	background-color:#0e0e0d;
}
.black_anim_background:after{
 	filter: blur(10px);
}


.social_color {
	color: black;
}

.no_padding {
	padding-right: 0px;
	padding-left: 0px;
}

p {
	font-size: 16px;
	font-weight: 400;
}

.quote_style {
	font-size: 32px;
	line-height: 36px;
}

.tan_button {
	background-color: #ffd602 !important;
	font-size: 1.5rem !important;
}

.tan_bold {
	font-weight: 400;
}
.testtxt {
		font-family: 'Anybody';
}

.c-hero {
  /* width: 90%;
  align-content: center; */
}

.c-hero .o-head {
  fill: #f6ecca;
}

.c-hero .o-line {
  fill: none;
  stroke-width: 5;
  stroke: #f6ecca;
}

.c-hero .c-blue .o-head {
  fill: #F6D047;
}

.c-hero .c-blue .o-line {
  stroke: #F6D047;
}




.wheel {
  background-image: conic-gradient(red, orange, yellow, green, blue);
  width: 250px;
  height: 250px;
  border-radius: 50%;
}



.wrapper {
	display: flex;
}


#morph_svg {
 width: 50%;
 height: 50%;
 visibility: hidden;

}



@media (min-width: 1600px) {
	  h2 .txt {
	    font-size: 13rem;
    }
}

@media (min-width: 1200px) {
 	  h2 .txt {
     font-size: 10rem;
   }
}

@media (min-width: 767px) {
	h2 .txt {
	  font-size: 8rem;
  }
}

h2 .txt {
	font-size: 4rem;
	line-height: 0.9;
}

.office {
  background-image: url("/assets/img/tangent/office2.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;

}
.uk-overlay-primary {
  background: rgba(34,34,34,.5) !important;
  }

.videocontent {
	 width: 75%;
	 margin-left: 12.5%;
}


@media (min-width: 768px) and (max-width: 991px) {
  .videocontent {
    	 margin-bottom: 1%;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .videocontent {
    	 margin-bottom: 1.5%;
  }
}
@media (min-width: 1200px) {
  .videocontent {
    	 margin-bottom: 2%;
  }
}
]

* { box-sizing: border-box; }

.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid-sizer,
.grid-item {
  width: 33.333%;
}
@media (max-width: 575px) {
  .grid-sizer,
  .grid-item {
    width: 100%;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .grid-sizer,
  .grid-item {
    width: 50%;
  }
}

/* To change the amount of columns on larger devices, uncomment the code below */

/* @media (min-width: 768px) and (max-width: 991px) {
  .grid-sizer,
  .grid-item {
    width: 33.333%;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .grid-sizer,
  .grid-item {
    width: 25%;
  }
}
@media (min-width: 1200px) {
  .grid-sizer,
  .grid-item {
    width: 20%;
  }
} */

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  max-width: 100%;
}


#test_container {
    margin: 10vh 0;
    padding: 50px;
   /*  outline: 1px dashed orange; */
}

#test_block {
    padding: 10px;
    border: 0px solid black;
    /* font-family: Helvetica; */
}


#long_text {
  font-size: 1.8em;
  font-weight: 200;
  color: black;
  width: 400px;
}


.mycover{
    background-image: url('../img/tangent/Tangent-MktKit-7.jpg');
    height: 100vh;
    min-height: 500px;
    background-size: cover;
    background-position: center;
	background-repeat: no-repeat;
}

#split {
    opacity: 0;
}

#id {
	visibility: hidden;
}

.tangent_trust {
	/* background-color: rgba(255, 144, 144, 0.71); */
	width: 25%;
	box-sizing: border-box;  /* Only useful if padding included ie. stops box size increase with padding*/
	font-size: 1.8em;
	text-align: center;
	position: absolute;


}

.tangent_message_style {
	/* background-color: rgba(255, 144, 144, 0.71);  */
	width: 50% !important;
	box-sizing: border-box;  /* Only useful if padding included ie. stops box size increase with padding*/
	text-align: center;
}

.social {
	position:fixed;
	right: 160px;
	top: 15px;
	z-index: 20;
}

.home_social {
  position:fixed;
  left: 160px;
  top: 10px;
  z-index: 20;
}
.home_logo {
  position:fixed;
  left: 120px;
  top: 10px;
  z-index: 20;
}


#banner{
	  position:relative;
	  top:0%;
	  left:-53%;
	  width:100vw;
	  height:100vh;
	  background-color:#fecf07;
	  z-index:0;

}

.scroll_down_bit {
	position:fixed;
	right: 20px;
	bottom: 60px;
	z-index: 20;
}
.scroll_down_bit_arrow {
	position:fixed;
	right: 20px;
	bottom: 60px;
	z-index: 20;
}

.scroll_up_bit {
	position:fixed;
	right: 20px;
	bottom: 60px;
	z-index: 20;
}
.scroll_up_bit_arrow {
	position:fixed;
	right: 20px;
	bottom: 60px;
	z-index: 20;
}

.tech-meta {
	position:absolute;
}

.symbol-meta {
	position:relative;
}


.tangent-meta {
	position:absolute;
}

.light-background {
	background-color: #F8F8F8;
}

.left-border {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 50px;
  z-index: 10;
  background-color: rgba(255, 255, 255, 1);
  border-right: 0.5px solid grey;
}

.right-border {
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
  width: 50px;
  z-index: 10;
  background-color: rgba(255, 255, 255, 1);
  border-left: 0.5px solid grey;
}

.top-border {
  position: fixed;
  top: 0;
  right: 0;
  height: 50px;
  width: 100%;
  z-index: 10;
  background-color: rgba(255, 255, 255, 1);
  border-bottom: 0.5px solid grey;
}

.bottom-border {
  position: fixed;
  bottom: 0;
  right: 0;
  height: 50px;
  width: 100%;
  z-index: 10;
  background-color: rgba(255, 255, 255, 1);
  border-top: 0.5px solid grey;
}

@media screen and (max-width:767px)  {
		.left-border {
		  width: 1px;
		  padding-left: 0px !important;
		}

		.right-border {
		  width: 1px;
		  padding-right: 0px !important;
		}

		.top-border {
		  height: 50px;
		}

		.bottom-border {
		  height: 1px;
		}

		.social {
			right: 30px;
		}
    .home_social {
      left: 30px;
    }
    .home_logo {
      left: 12px;
    }
		.mycover {
			height: 50vh;
		}

		.container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
			padding-right: 0px;
			padding-left: 0px;
			margin-right: 0px;
			margin-left: 0px;
		}


}




